* {
	margin: 0;
	padding: 0;
}

ul {
	list-style: none;
}

textarea:focus {
	border: none;
	outline: none;
	/*边线不显示*/
	resize: none;
	/*禁止拉伸*/
	background-color: #ffffff;
	appearance: none;
}

html,
body {
	width: 100%;
	height: 100%;
	font-size: 18px;
	color: #484848;
	background-color: #ffffff;
}

#body-container {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.common-fize {
	font-size: 18px;
}

.comon-width {
	width: 97%;
}
@media screen and (max-width:720px) {
 .media-width {
   	width: 97%;
 }
}

@media screen and (min-width:721px) {
   .media-width {
   	 width: 50%;
   }
}

#body-tip {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 10;
	display: flex;
	justify-content: center;
	align-items: center;
	visibility:hidden;
}
#body-tiptxt{
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.6);
	border-radius: 10px;
	color: #ffffff;
}
#body-alert{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9;
	background-color: rgba(0, 0, 0, 0.6);
	display: flex;
	justify-content: center;
	align-items: center;
	visibility: hidden;
}	

.alert-title{
	width: 60%;
	padding: 20px;
	text-align: center;
	background-color: #ffffff;
	border-radius: 10px;
}
.alert-txt{
	margin-bottom: 15px;
}
.cancel-btn{
	margin-top: 10px;
    background-color: #469BE9;	
    border-radius: 15px;
	padding: 10px 35px;
	color: #ffffff;
}

#body-set {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 9;
	width: 100%;
	height: 100%;
	background-color: #f5f5f5;
	display: none;
}

#body-selection {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 8;
	width: 100%;
	height: 100%;
	background-color: #f5f5f5;
	display: none;
}

.set-lang {
	width: 100%;
	height: 100%;
}

.set-header {
	width: 100%;
	height: 60px;
	display: flex;
	align-items: center;
	background-color: #ffffff;
}

.set-back,
.set-title {
	display: inline-block;
}

.set-back {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
}

.set-title {
	flex: 1;
	text-align: center;
}

.set-select {
	margin: 0 auto;
	max-height: 85%;
	overflow-y: auto;
	background-color: #ffffff;
	border-radius: 10px;
	padding: 10px;
	margin-top: 10px;
}
.set-select li{
 cursor: pointer;	
}

.select-lang {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}

.set-select li:last-child{
 border-bottom: none;
}

.set-lang-tile {
	display: block;
	
}

.set-lang-all {
	display: none;
}

#body-serialnumber {
	position: fixed;
	left: 0;
	bottom: 0;
	z-index: 8;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	display: flex;
	justify-content: center;
	align-items: center;
	visibility: hidden;
}

.serialnumber-ui {
	width: 80%;
	padding: 20px;
	min-height: 200px;
	border-radius: 10px;
	background-color: #ffffff;
}

.serialnumber-p {
	text-align: center;
}

.serialnumber-label {
	margin-top: 20px;
}

.serialnumber-input {
	margin: 5px 0;
	display: flex;
	align-items: center;
}

.serialnumber-input label {
	margin: 0 10px;
}

.serialnumber-button {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 30px;
}

.serialnumber-cancel {
	padding: 10px 30px;
	margin-right: 10px;
	background-color: #ffffff;
	border-radius: 8px;
	border: solid 1px #dddddd;
}
.serialnumber-close {
   display: none;
}

.serialnumber-http {
	padding: 10px 30px;
	background-color: #009cf0;
	border-radius: 8px;
	border: solid 1px #dddddd;
	color: #ffffff;
}

.input-num {
	width: 29%;
	height: 30px;
	border: none;
	border-bottom: 1px solid #484848;
	text-align: center;
}


.imges-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 6;
	background-color: rgba(0, 0, 0, 0.8);
	display: none;
}

.imges-div {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}
.img-bxt{
	color: #ffffff;
	margin-right: 6px;
}

.img-bg {
	width: 61px;
	height: 74px;
	margin-right: 7%;
	margin-top: 2%;
}

.dioal {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	background-color: rgba(0, 0, 0, 0.8);
	display: flex;
	align-items: center;
	justify-content: center;
	visibility: hidden;
}

.dioal-content {
	width: 80%;
	padding: 30px 0;
	background-color: #FAFAFA;
	border-radius: 10px;
	font-size: 16px;
}

.dioal-text {
	text-align: center;
}

.dioal-btn {
	width: 30%;
	text-align: center;
	margin: 0 auto;
	padding: 10px 20px;
	border-radius: 30px;
	border: 1px solid #cccccc;
	margin-top: 10px;
}

#body-wechat {
	position: fixed;
	left: 0;
	top: 0;
	width: 98%;
	padding: 10px 1%;
	z-index: 1;
	background-color: #f9ebe1;
	display: none;
}

.wechat-img {
	width: 18px;
	height: 18px;
	align-items: center;
	vertical-align: middle;
}

.wechat-tip {
	display: inline-block;
	width: 80%;
	color: #fa6400;
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden;
	vertical-align: middle;
}

.wechat-close {
	height:30px;
	line-height: 30px;
	vertical-align: middle;
}

#content-header {
	width: 100%;
	height: 6%;
	overflow: hidden;
	position: relative;
	border-bottom: 1px solid #DDDDDD;
}

#content-center {
	width: 100%;
	height: 86%;
	overflow: hidden;
}

#content-footer {
	border-top: 1px solid #DDDDDD;
	background-color: #F8F8F8;
	width: 100%;
	height: 7.8%;
	min-height: 40px;
	overflow: hidden;
}

.header-center {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.header-right {
	position: absolute;
	right: 10px;
	top: 50%;
	background-color:#ffffff;
	transform: translateY(-50%);
	display: flex;
	align-items: center;
}

.img-scan,.img-serialnumber {
	padding: 6px;
	cursor: pointer;
	width: 20px;
	height: 20px;
}

.img-language {
	padding: 6px;
	cursor: pointer;
}

#content-footer ul {
	height: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.footer-img img {
	width: 24px;
	height: 24px;
}

#content-footer ul li {
	text-align: center;
	margin-right: 20px;
	font-size: 14px;
	cursor: pointer;
}

#content-section {
	height: 100%;
	margin: 0 auto;
}

.section-edit {
	width: 100%;
	height: 46%;
	margin-top: 1%;
	background-color: #F8F8F8;
	--border-radius: 10px;
	overflow: hidden;
	font-size: 16px;
	display: flex;
	flex-direction: column;
}

@media screen and (max-width:600px) {
 .section-edit {
   	width: 100%;
   	height: 46%;
   	margin-top: 5%;
   	background-color: #F8F8F8;
   	border-radius: 10px;
   	overflow: hidden;
   	font-size: 16px;
   	display: flex;
   	flex-direction: column;
   }
}

@media screen and (min-width:601px) {
   .section-edit {
   	width: 100%;
   	height: 47%;
   	margin-top: 1%;
   	background-color: #F8F8F8;
   	--border-radius: 10px;
   	overflow: hidden;
   	font-size: 16px;
   	display: flex;
   	flex-direction: column;
   }
}

.edit-top {
	width: 100%;
	height: 46px;
	min-height: 46px;
	background-color: #E8E8E8;
	--border-top-left-radius: 10px;
	--border-top-right-radius: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.edit-center {
	width: 100%;
	flex: 1;
	overflow-y: hidden;
	position: relative;
}

.loading-css{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 34px;
	height: 34px;
	overflow: hidden;
	display: none;
}


.edit-bottom {
	width: 100%;
	height: 50px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.select-left {
	margin-left: 10px;
	font-size: 16px;
	cursor: pointer;
	flex: 1;
}

.select-right {
	width: 40%;
	text-align: right;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-right: 10px;
	cursor: pointer;
	color: #179aff;
}

.edit-textarea {
	width: 96%;
	height: 99%;
	margin-left: 1.5%;
	margin-top: 5px;
	font-size: 18px;
	border: none;
	resize: none;
	overflow-y: auto;
	background-color: #F8F8F8;
	outline: none;
}

.edit-textarea:focus {
	background-color: #F8F8F8;
}

.event-source {
	border-top: 1px solid #DDDDDD;
	width: 96%;
	height: 99%;
	margin-left: 1.5%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.event-play {
	width: 26px;
	height: 22PX;
}

.event-copy {
	width: 22PX;
	height: 22PX;
	margin-left: 15px;
}

.event-delete {
	width: 22px;
	height: 22PX;
}

.source-goicon{
	width: 16px;
	height: 16PX;
	vertical-align: middle;
}
.source-tips{
	vertical-align: middle;
	display: inline-block;
	max-width: 70%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#body-alert1{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9;
	background-color: rgba(0, 0, 0, 0.6);
	display: flex;
	justify-content: center;
	align-items: center;
	visibility: hidden;
}
.alert-title1{
	width: 60%;
	padding: 20px;
	text-align: center;
	background-color: #ffffff;
	border-radius: 10px;
}
.alert-txt1{
 margin-bottom: 20px;
}
.cancel-btn1{
	margin-top: 10px;
    background-color: #469BE9;	
    border-radius: 15px;
	padding: 10px 35px;
	color: #ffffff;
}